/[gentoo-x86]/perl-core/Version-Requirements
Gentoo

Index of /perl-core/Version-Requirements

Anonymous Access: cvs -d :pserver:anonymous@anoncvs.gentoo.org:/var/cvsroot co gentoo-x86/perl-core/Version-Requirements

Developer Access: cvs -d :ext:${USER}@cvs.gentoo.org:/var/cvsroot co gentoo-x86/perl-core/Version-Requirements

More Information: http://anoncvs.gentoo.org/

Files shown:7 (Hide 3 dead files)


File Rev. Age Author Last log entry
 Parent Directory        
ChangeLog  1.23  7 weeks  patrick  Stable for amd64 x86 to make dependency resolution more working (Portage versio…
Manifest  1.23  7 weeks  patrick  Stable for amd64 x86 to make dependency resolution more working (Portage versio…
Version-Requirements-0.101.20.ebuild (dead)  1.18  2 months  dilfridge  Add perl-5.16 version; remove old (Portage version: 2.2.10/cvs/Linux x86_64, si…
Version-Requirements-0.101.21.ebuild (dead)  1.3  2 months  dilfridge  Add perl-5.16 version; remove old (Portage version: 2.2.10/cvs/Linux x86_64, si…
Version-Requirements-0.101.22-r1.ebuild  1.2  7 weeks  patrick  Stable for amd64 x86 to make dependency resolution more working (Portage versio…
Version-Requirements-0.101.22.ebuild (dead)  1.2  2 months  dilfridge  Really use 0.10122 now (Portage version: 2.2.10/cvs/Linux x86_64, signed Manife…
metadata.xml  1.3  2 years  tove  Update CPAN upstream info (Portage version: 2.2.0_alpha112/cvs/Linux x86_64)

Sticky Tag:

  ViewVC Help
Powered by ViewVC 1.1.20